sexta-feira, 27 de julho de 2018

O SparkyLinux 5.5 traz as últimas atualizações do Debian GNU / Linux 10 "Buster"




As imagens são alimentadas pelo kernel Linux 4.17.8



Os desenvolvedores do sistema operacional SparkyLinux baseado no Debian anunciaram hoje a disponibilidade do lançamento do SparkyLinux 5.5 Rolling com as atualizações mais recentes do Debian Testing, conhecido como Debian GNU / Linux 10 "Buster".

Sincronizado com os repositórios de software do Debian Testing em 26 de julho de 2018, o lançamento do SparkyLinux 5.5 continua a atualizar a distribuição contínua baseada na próxima série do sistema operacional Debian GNU / Linux 10 "Buster" com o kernel Linux 4.17.8 e um novo Utilitário de backup TimeShift.

"Há novas imagens iso de testes do SparkyLinux 5.5-dev20180726 disponíveis para download. O Sparky 5 segue o modelo de lançamento e é baseado no teste Debian Buster. As imagens ISO do Sparky 5.5-dev20180725 fornecem novos recursos a serem testados que estarão disponíveis em a próxima versão Sparky ", diz o anúncio de hoje .

Aqui está o que há de novo no SparkyLinux 5.5 Rolling

Destaques do lançamento do SparkyLinux 5.5 Rolling incluem um novo utilitário interno chamado DEBiTool, que substitui a ferramenta GDebi para instalar pacotes .deb armazenados localmente, e um Advanced Installer melhorado com suporte para os sistemas de arquivos Btrfs e XFS, assim como melhor suporte para configuração de pacotes ao vivo.

Os desenvolvedores notaram o fato de que a instalação do SparkyLinux Rolling em um sistema de arquivos Btrfs criará os subvolumes @ e @home. Se você optar por criar uma partição Home separada durante a instalação, o Instalador Avançado também criará o subvolume @home. As instalações do Btrfs também permitem criar instantâneos de suas instalações, que você pode gerenciar com o novo aplicativo TimeShift.

Também incluído na mídia ao vivo do SparkyLinux 5.5 Rolling está o kernel do Linux 4.16.12 caso você esteja com problemas com o kernel padrão ou de alguma forma o seu hardware não seja suportado o suficiente para instalar e executar o SparkyLinux. Além disso, você também pode instalar o novo kernel Linux 4.17.10 a partir do repositório Sparky Unstable.

O SparkyLinux 5.5 Rolling está agora disponível para download como edições MinimalCLI e MinimalGUI com suporte para arquiteturas de 64 bits e 32 bits. No entanto, os usuários existentes do SparkyLinux 5 não precisam baixar nada, mas simplesmente atualizar suas instalações executando o comando abaixo em um emulador de terminal.

sudo apt-get update && sudo apt-get dist-upgrade


Fonte

Até a próxima!!